clahqr.f(3)

NAME
clahqr.f

SYNOPSIS

  Functions/Subroutines
subroutine clahqr (WANTT, WANTZ, N, ILO, IHI, H, LDH, W, ILOZ, IHIZ, Z, LDZ, INFO)
CLAHQR computes the eigenvalues and Schur factorization of an upper Hessenberg matrix, using the double-shift/single-shift QR algorithm.

Author

Generated automatically by Doxygen for LAPACK from the source code.